
eServices - Bug #509

Demolish NOC - attachments

09/20/2017 03:49 PM - Saja Nakhleh

Status: Closed Start date: 09/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: NEW form:

1- "Building permission" attachment is

exist

2- the date is on a separate section NOT

with the [trade license copy] attachment 

Severity: Normal Environment: Development

Category: Demolish Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: OLD form:

1- "Building permission" attachment is

NOT exist

2- the date should be on the same

section with the [trade license copy]

attachment 

Test Case ID:  

Description

1- Create new Demolish NOC transaction

2- Navigate to the attachments tab

3- Observe "Building permission" attachment

4- Observe "Expiry date" on the "trade license copy" attachment

History

#1 - 09/20/2017 03:50 PM - Saja Nakhleh

- Description updated

#2 - 09/24/2017 03:35 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 09/25/2017 11:28 AM - Saja Nakhleh

- File 7.JPG added

- Status changed from Fixed to Closed

tested and verified. Kindly consider the attached evidence

Files

5.JPG 155 KB 09/20/2017 Saja Nakhleh

7.JPG 72.2 KB 09/25/2017 Saja Nakhleh

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

